set $auth_basic Restricted;
auth_basic $auth_basic;
auth_basic_user_file includes.d/auth.passwd;
# Use openssl for generate basic password
# echo "MYUSER:$(openssl passwd -apr1 PASSWORD)" > auth.passwd